/*
Theme Name: Love Cooking Neff
Author: NEFF
Author URI: www.emedia.es
Template: scalia
*/

.block-content:last-child {
    padding-bottom: 0px;
}
form.dwqa-content-edit-form p:nth-child(3) {
    display: none;
}
form.dwqa-content-edit-form p:nth-child(5) {
    display: none;
}
.dwqa-question-filter {
    margin-bottom: 20px;
    display: none;
}

#site-header .site-title {
	display: table-cell;
	vertical-align: middle;
	padding: 15px 0;
	width:100%;
}

@media (max-width: 1200px) {
	.top-area {
		display: block;
	}
}

.cap {
    clear: both;
    /*height: 35px;*/
}

div.printfriendly {
    margin-top: 70px !important;
}

.block-content .panel.row {
    clear: both;
}

p.wysija-paragraph:nth-child(3) {
    margin-bottom: 0px !important;
}


.wpurp-container span:not(.wpupg-show-on-hover)
{
	font-weight:300 !important; 
    font-family: 'Lato';
}

span.wpurp-recipe-instruction-text a strong {
    color: #b4022e !important;
    text-decoration: underline;
}



#ssba-classic-2 {
    width: 70% !important;
}

/*CALENDARIO*/
.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
    box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 2px !important;
    box-sizing: border-box !important;
    color: rgb(163, 54, 83) !important;
    float: left !important;
    font-weight: normal !important;
    line-height: 1.2em !important;
    text-align: center !important;
    width: 4em !important;
    border-top: none !important;
    border-radius: 5px !important;
    margin: 6px 0.75em !important;
    overflow: hidden !important;
}

.ai1ec-date, .ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today
{
	border-top: 1px dotted rgb(119,119,119) !important;	
	background: transparent !important;
}

.ai1ec-agenda-view .ai1ec-event
{
	background: transparent !important;
	border:none !important;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {

    color: #ffffff;
    font-weight: normal !important;
    font-size: 33px;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time {
	font-weight: bold;
    font-size: 33px;
	color: rgb(130, 130, 130);
	line-height: 30px;
}

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month
{
	color: rgb(255, 255, 255);
    font-size: 25px;
    line-height: 30px;
    text-transform: uppercase;
    padding: 0px 0.2em;
    background: none 0px 0px repeat scroll rgba(255, 255, 255, 0.1) !important;
	letter-spacing: 0em;
}

.ai1ec-agenda-widget-view .ai1ec-day, .ai1ec-agenda-view .ai1ec-day {
    color: rgb(255, 255, 255);
    font-size: 50px;
    line-height: 50px;
    padding: 0px;
    background: none 0px 0px repeat scroll rgba(255, 255, 255, 0.1) !important;
}

.ai1ec-agenda-widget-view .ai1ec-weekday, .ai1ec-agenda-view .ai1ec-weekday {
    font-size: 25px;
    line-height: 30px;
    padding: 0px 0px 0.2em;
    background: none 0px 0px repeat scroll rgba(255, 255, 255, 0.1) !important;
}

ai1ec-fa-lg {
    font-size: 0.8em;
}

.timely {
    font-family: NeffHandRegular;
    text-transform: uppercase;
    font-family: Windsor, Helvetica, Arial, sans-serif;
    font-size: 26px;
    line-height: 32px;
    word-wrap: break-word;
    margin: 0px;
}

.ai1ec-btn-group > .ai1ec-btn-sm {
    font-size: 26px;
}

.entry-content .ai1ec-agenda-widget-view .ai1ec-date-title, .entry-content .ai1ec-agenda-view .ai1ec-date-title, .comment-content .ai1ec-agenda-widget-view .ai1ec-date-title, .comment-content .ai1ec-agenda-view .ai1ec-date-title, .site-footer .widget .ai1ec-agenda-widget-view .ai1ec-date-title, .site-footer .widget .ai1ec-agenda-view .ai1ec-date-title {
    color: rgb(130, 130, 130) !important;
}

.ai1ec-fa-lg {
    font-size: 0.8em !important;
}

.entry-content .timely .ai1ec-btn-default, .comment-content .timely .ai1ec-btn-default, .site-footer .widget .timely .ai1ec-btn-default {
    font-size: 25px;
    color: rgb(51, 51, 51) !important;
}

.ai1ec-calendar-title, .ai1ec-calendar-title-short {
    font-size: 25px;
    line-height: 30px;
}

.ai1ec-calendar-toolbar
{
	display:none;	
}

.ai1ec-pull-left {
    margin-bottom: 50px;
    float: left !important;
}

.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title
{
	background-image: none;
	border: none;
}

.ai1ec-agenda-view .ai1ec-event:hover .ai1ec-event-title
{
	color:#ffffff;
}

.ai1ec-agenda-view .ai1ec-event.ai1ec-expanded
{
	border-color: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.ai1ec-agenda-view .ai1ec-event-description
{
	font-family: "Lato";
    font-size: 16px;
    line-height: 22px;
}
/*CALENDARIO*/

/*FICHA EVENTO*/
.ai1ec-field-label {
    color: rgb(255, 255, 255);
    text-align: right;
    font-size: 25px;
}

.ai1ec-row {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 15px;
    margin-bottom: 5px;
    border-bottom: 1px solid rgb(49, 49, 49);
}

.ai1ec-single-event .ai1ec-time .ai1ec-field-value, .ai1ec-multi-event .ai1ec-time .ai1ec-field-value, .ai1ec-single-event .ai1ec-location .ai1ec-field-value, .ai1ec-multi-event .ai1ec-location .ai1ec-field-value, .ai1ec-single-event .ai1ec-cost .ai1ec-field-value, .ai1ec-multi-event .ai1ec-cost .ai1ec-field-value, .ai1ec-single-event .ai1ec-contact .ai1ec-field-value, .ai1ec-multi-event .ai1ec-contact .ai1ec-field-value {
    font-size: 34px;
    font-weight: 300;
    padding-bottom: 30px;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.ai1ec-field-label
{
	    font-weight: normal;
}

.entry-content .timely a, .comment-content .timely a, .site-footer .widget .timely a {
    color: #ffffff;
}

.ai1ec-single-event .ai1ec-actions .ai1ec-fa-fw {
    width: 20px;
    font-size: 0.8em;
}

.ai1ec-single-event .ai1ec-actions .ai1ec-btn
{
	font-size: 22px;	
}
/*FICHA EVENTO*/

/*Calendario de seleccionar fecha*/
.ai1ec-datepicker table tr td.ai1ec-old, .ai1ec-datepicker table tr td.ai1ec-new {
    color: #999 !important;
}

.ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active:hover, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active.ai1ec-disabled, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active.ai1ec-disabled:hover
{
	background: #a9425d;
    color: #fff !important;	
}

.timely {
    color: #000 !important;
}
/*Calendario de seleccionar fecha*/

.dwqa-question-content>div.printfriendly, .dwqa-answer-content>div.printfriendly {
    display: none !important;
}

/*Color ficha de evento*/
.ai1ec-field-value {
    color: #ffffff;
}

.timely h2, .timely .ai1ec-h2
{
	font-family: 'Lato';
}

.ai1ec-agenda-view .ai1ec-event-description
{
	font-family: 'Lato' !important;
    font-size: 16px;
    line-height: 22px;
    text-transform: initial;
}

.entry-content .timely a:hover {
    color: #ffffff !important;
}

div#ssba-classic-2 {
    display: none !important;
}

.home .block-content
{
	    margin-top: 450px;	
}
	
@media (max-width: 1024px) {
	.home .block-content
	{
			margin-top: 0px;	
	}
	.block-slideshow.ls-overflow-visible {
		margin-bottom: 10px;
	
	}
	
	.sc-slideshow > *
	{
		height:0px !important;	
	}
	
	
}


.ssbp--theme-1 .ssbp-btn:before
{
color: #ffffff !important;	
}



li.ssbp-li--facebook {
    background-image: url(https://lovecooking.neff.es/wp-content/uploads/2017/01/facebook.png);
	background-repeat: no-repeat;
	width: 40px;
    height: 40px;
    background-size: 40px;
}

li.ssbp-li--twitter {
    background-image: url(https://lovecooking.neff.es/wp-content/uploads/2017/01/twitter.png);
	background-repeat: no-repeat;
	width: 40px;
    height: 40px;
    background-size: 40px;
}

li.ssbp-li--linkedin {
    background-image: url(https://lovecooking.neff.es/wp-content/uploads/2017/01/pinterest.png);
	background-repeat: no-repeat;
	width: 40px;
    height: 40px;
    background-size: 40px;
}

li.ssbp-li--google {
    background-image: url(https://lovecooking.neff.es/wp-content/uploads//2017/01/google.png);
	background-repeat: no-repeat;
	width: 40px;
    height: 40px;
    background-size: 40px;
	display:none !important;
}

.ssbp-list li {
    padding-right: 2px;
}

.ssbp--theme-1 .ssbp-google, .ssbp--theme-1 .ssbp-facebook, .ssbp--theme-1 .ssbp-twitter,  .ssbp--theme-1 .ssbp-linkedin{
    background-color: transparent !important;
}

.ssbp-text{ display:none !important;}

.ssbp--theme-1 .ssbp-btn:before, .ssbp--theme-1 .ssbp-btn:after
{
	content: '';
    visibility: hidden;
    position: absolute;
	border : 0px !important;
}

.ssbp-list li {
    margin-left: 5px!important;
}

.ai1ec-event-header > .ai1ec-event-title, .ai1ec-agenda-view .ai1ec-event .ai1ec-event-time
{	
	font-size: 30px !important;
}

.timely h2, .timely .ai1ec-h2
{
	font-size: 22px !important;
}

.ai1ec-agenda-view .ai1ec-event-description
{
	font-size: 15px !important;
    line-height: 120% !important;
}

.ssbp-list li
{
	margin-left:0px !important;
}

.ssbp-wrap .ssbp-list
{
	margin-bottom: 15px;	
}


.sc-slideshow > * {
    height: 0px;
}


.wpurp-container span:not(.wpupg-show-on-hover)
{
	font-weight:300 !important; 
    font-family: 'Lato';
}

span.wpurp-recipe-instruction-text a strong {
    color: #b4022e !important;
    text-decoration: underline;
}
	
Incidencia: Simple Share Buttons -> Se descuadra íconos de imprimir (entrada y receta) lo hizo marce.
Solución: Insertado en el style del tema hijo el estilo:
#ssba-classic-2 {
    width: 70% !important;
}

/*CALENDARIO*/
.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
    box-shadow: rgba(0, 0, 0, 0.08) 0px 2px 2px !important;
    box-sizing: border-box !important;
    color: rgb(163, 54, 83) !important;
    float: left !important;
    font-weight: normal !important;
    line-height: 1.2em !important;
    text-align: center !important;
    width: 4em !important;
    border-top: none !important;
    border-radius: 5px !important;
    margin: 6px 0.75em !important;
    overflow: hidden !important;
}

.ai1ec-date, .ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today
{
	border-top: 1px dotted rgb(119,119,119) !important;	
	background: transparent !important;
}

.ai1ec-agenda-view .ai1ec-event
{
	background: transparent !important;
	border:none !important;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {

    color: #ffffff;
    font-weight: normal !important;
    font-size: 33px;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time {
	font-weight: bold;
    font-size: 33px;
	color: rgb(130, 130, 130);
	line-height: 30px;
}

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month
{
	color: rgb(255, 255, 255);
    font-size: 25px;
    line-height: 30px;
    text-transform: uppercase;
    padding: 0px 0.2em;
    background: none 0px 0px repeat scroll rgba(255, 255, 255, 0.1) !important;
	letter-spacing: 0em;
}

.ai1ec-agenda-widget-view .ai1ec-day, .ai1ec-agenda-view .ai1ec-day {
    color: rgb(255, 255, 255);
    font-size: 50px;
    line-height: 50px;
    padding: 0px;
    background: none 0px 0px repeat scroll rgba(255, 255, 255, 0.1) !important;
}

.ai1ec-agenda-widget-view .ai1ec-weekday, .ai1ec-agenda-view .ai1ec-weekday {
    font-size: 25px;
    line-height: 30px;
    padding: 0px 0px 0.2em;
    background: none 0px 0px repeat scroll rgba(255, 255, 255, 0.1) !important;
}

ai1ec-fa-lg {
    font-size: 0.8em;
}

.timely {
    font-family: NeffHandRegular;
    text-transform: uppercase;
    font-family: Windsor, Helvetica, Arial, sans-serif;
    font-size: 26px;
    line-height: 32px;
    color: rgb(255, 255, 255);
    word-wrap: break-word;
    margin: 0px;
}

.ai1ec-btn-group > .ai1ec-btn-sm {
    font-size: 26px;
}

.entry-content .ai1ec-agenda-widget-view .ai1ec-date-title, .entry-content .ai1ec-agenda-view .ai1ec-date-title, .comment-content .ai1ec-agenda-widget-view .ai1ec-date-title, .comment-content .ai1ec-agenda-view .ai1ec-date-title, .site-footer .widget .ai1ec-agenda-widget-view .ai1ec-date-title, .site-footer .widget .ai1ec-agenda-view .ai1ec-date-title {
    color: rgb(130, 130, 130) !important;
}

.ai1ec-fa-lg {
    font-size: 0.8em !important;
}

.entry-content .timely .ai1ec-btn-default, .comment-content .timely .ai1ec-btn-default, .site-footer .widget .timely .ai1ec-btn-default {
    font-size: 25px;
    color: rgb(51, 51, 51) !important;
}

.ai1ec-calendar-title, .ai1ec-calendar-title-short {
    font-size: 25px;
    line-height: 30px;
}

.ai1ec-calendar-toolbar
{
	display:none;	
}

.ai1ec-pull-left {
    margin-bottom: 50px;
    float: left !important;
}

.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title
{
	background-image: none;
	border: none;
}

.ai1ec-agenda-view .ai1ec-event:hover .ai1ec-event-title
{
	color:#ffffff;
}

.ai1ec-agenda-view .ai1ec-event.ai1ec-expanded
{
	border-color: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.ai1ec-agenda-view .ai1ec-event-description
{
	font-family: "Lato";
    font-size: 16px;
    line-height: 22px;
}
/*CALENDARIO*/

/*FICHA EVENTO*/
.ai1ec-field-label {
    color: rgb(255, 255, 255);
    text-align: right;
    font-size: 25px;
}

.ai1ec-row {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 15px;
    margin-bottom: 5px;
    border-bottom: 1px solid rgb(49, 49, 49);
}

.ai1ec-single-event .ai1ec-time .ai1ec-field-value, .ai1ec-multi-event .ai1ec-time .ai1ec-field-value, .ai1ec-single-event .ai1ec-location .ai1ec-field-value, .ai1ec-multi-event .ai1ec-location .ai1ec-field-value, .ai1ec-single-event .ai1ec-cost .ai1ec-field-value, .ai1ec-multi-event .ai1ec-cost .ai1ec-field-value, .ai1ec-single-event .ai1ec-contact .ai1ec-field-value, .ai1ec-multi-event .ai1ec-contact .ai1ec-field-value {
    font-size: 34px;
    font-weight: 300;
    padding-bottom: 30px;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.ai1ec-field-label
{
	    font-weight: normal;
}

.entry-content .timely a, .comment-content .timely a, .site-footer .widget .timely a {
    color: #ffffff;
}

.ai1ec-single-event .ai1ec-actions .ai1ec-fa-fw {
    width: 20px;
    font-size: 0.8em;
}

.ai1ec-single-event .ai1ec-actions .ai1ec-btn
{
	font-size: 22px;	
}
/*FICHA EVENTO*/
/*Calendario de seleccionar fecha*/
.ai1ec-datepicker table tr td.ai1ec-old, .ai1ec-datepicker table tr td.ai1ec-new {
    color: #999 !important;
}

.ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active:hover, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active.ai1ec-disabled, .ai1ec-datepicker table tr td.ai1ec-active.ai1ec-active.ai1ec-disabled:hover
{
	background: #a9425d;
    color: #fff !important;	
}

.timely {
    color: #000 !important;
}
/*Calendario de seleccionar fecha*/


#primary-menu.no-responsive>li>a, .products .product-bottom .add_to_cart_button:before, .widget_product_search #searchsubmit
{
	font-weight: bold !important;	
}

img.vc_single_image-img.attachment-full {
    width: 100% !important;
}

.ssba-share-text
{
	display:none;
}

.ssba {
     padding: 0px !important; 
}

.ssbp-wrap .ssbp-list li:first-of-type {
    margin-left: 0 !important;
}


.ssba-classic-2.ssba.ssbp-wrap.left.ssbp--theme-1 {
    float: left;
    width: 100%;
}

.printfriendly.pf-alignleft {
    visibility: hidden;
}

article#post-30036 p, article#post-30036 li 
{
	color:#ffffff !important;
}

.preloader
{
display:none !important;	
}